Subject: question on cobalt qube 2 support



Hello list,

currently i am using NetBSD 1.5.1 on my cobalt qube 2. Since i really don't
get a kernel to compile with this port i am thinking about switching
to linux (i want IPv6 which isn't in the stock kernel).

So how good is the qube supported? Yes i read it _is_ supported and that
only the installation is missing (debootstrap ?).
But it is stable enough for production and does one get a kernel to
compile (the one from oss.sgi.com i suppose)?

Thank you,

andre


--
To UNSUBSCRIBE, email to debian-mips-request@xxxxxxxxxxxxxxxx
with a subject of "unsubscribe". Trouble? Contact listmaster@xxxxxxxxxxxxxxxx






Privacy